vich_uploader:
    db_driver: orm
    mappings:
        hotel_images:
            uri_prefix: /uploads/images/hotels
            upload_destination: '%kernel.project_dir%/public/uploads/images/hotels'
            delete_on_remove: true
            delete_on_update: true